DE
  • English
  • Čeština
  • Español
  • Italiano
  • Polski
  • Français
Login

Firmware Update benötigt #13701 (MK4) #21701 (MK3.9) #23701 (MK3.5)

Menu
Relevant für:
Zuletzt aktualisiert 6 months ago
Dieser Artikel ist auch in folgenden Sprachen verfügbar: 
ENCSPLESITFR

Was ist geschehen?

Der Original Prusa MK4, MK3.9 und MK3.5 sind mit der xBuddy-Platine ausgestattet. Dank dieser und der Fähigkeit der Firmware, die angeschlossenen Komponenten zu überprüfen, kann der Drucker eine installierte Firmware für eine falsche Druckerversion erkennen.

Wenn der Drucker erkennt, dass eine falsche Firmware-Version installiert ist, zeigt er die Meldung "Um fortzufahren, stecken Sie bitte den mitgelieferten USB-Stick ein und installieren Sie die MK4/MK3.9/MK3.5-Firmware", mit nur dem erkannten Druckermodell, das in der Meldung angezeigt wird.

Fehlername: Andere FW erforderlich

Fehlercode: #13701 (MK4) #21701 (MK3.9) #23701 (MK3.5)

Wie behebt man den Fehler?

Laden Sie die Firmware herunter und stellen Sie sicher, dass die Version mit Ihrem Druckermodell kompatibel ist.

Transferieren Sie die Firmware-Datei auf Ihren USB-Stick. Stellen Sie sicher, dass Sie das Medium aus Ihrem Betriebssystem aushängen, bevor Sie es physisch entfernen. Folgen Sie dann dem Verfahren zum Flashen der Firmware.

Sind Sie immer noch mit Problemen konfrontiert? Wenden Sie sich an unser support team und teilen Sie ihm mit, dass Sie versucht haben, das Problem mit diesen Anweisungen zu beheben. Wir werden uns dann darum kümmern.
War dieser Artikel hilfreich?

Kommentare

Sie haben noch Fragen?

Sie haben noch Fragen?

Wenn Sie eine Frage zu etwas haben, das hier nicht behandelt wird, sehen Sie sich unsere zusätzlichen Ressourcen an.
Und wenn das nicht ausreicht, können Sie über die Schaltfläche unten oder an die [email protected] eine Anfrage senden.

Kontakt